/* Basic jQuery Slider essential styles */

ul.bjqs {
	position:relative; 
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden; 
	display:none;
}

li.bjqs-slide {
	position:absolute; 
	display:none;
}

ul.bjqs-controls {
	list-style:none;
	margin:0;
	padding:0;
}

ul.bjqs-controls.v-centered li a{
	position:absolute;
}

ul.bjqs-controls.v-centered li.bjqs-next a {
	right:0;
}

ul.bjqs-controls.v-centered li.bjqs-prev a {
	left:0;
}

ol.bjqs-markers	{
	position: absolute; 
	list-style: none; 
	padding: 0; 
	margin: 0 0 0 1em; 
	width:100%;
}

ol.bjqs-markers li {
	display:inline;
}

ol.bjqs-markers li a {
	display:inline-block;
}

ol.bjqs-markers li a {
	border-radius: 50%;
	padding:10px 10px;
	background:#fff;
	color:#fff;
	margin:5px;
	text-decoration: none;
	background: #ccc;
}

ol.bjqs-markers li:first-child a {
	margin-left:20px;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover {
	background: #2e6897;
}

span.bjqs-caption {
	display:block; 
	position:absolute; 
	top:0; 
	left: 0;
	margin:20px;
	padding: 20px;
	max-width: 350px;
	background: rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 1em; -moz-border-radius: 1em; border-radius: 1em;
}

h1.bjqs-caption {
	margin: 0;
	font-size: 2.5em;
	font-weight: normal;
	color: #333;
}

h2.bjqs-caption {
	margin: 0;
	padding-top: 20px;
	font-size: 1.5em;
	max-height: 100px;
	font-weight: normal;
	line-height: 1.25em;
	color: #333;
}

p.bjqs-caption {
	margin: 0;
	padding-top: 30px;
}